body {
  color: #000;
  background: url(diamondlt.gif) red fixed repeat; 0px 0px;
  margin: 10px 0px;
  padding: 0px;
  text-align: center;
  font: 11px verdana, arial, helvetica, sans-serif;
	}

#logo {
	margin: 0px;
	top: 0px;
	left: 0px;
	position: relative; 
	z-index: 5;
	}

#mainbody {
	width: 700px;
	margin: 5px auto;
	border: 1px solid #CFCFCF;
	background-color: white;
	z-index: 3;
	padding: 10px;
  }
  
.content {
	width: 662px;
	margin: 0px auto;
	min-width: 200px;
	border: 1px dashed #CFCFCF;
	background-color: #fff;
	padding: 10px;
	}
	
#nav {
	width: 662px;
	margin: 0px 5px 10px 5px auto;
	border: 1px solid #CFCFCF;
	z-index: 5;
	padding: 5px;
	background-color: #E8E8E8;
	}

a {
	color: orange;
	font-size: 12px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: 400;
	text-decoration: none;
	}
	
a:link {color: red;}

a:visited {color: RED;}

a:hover {
	color: red;
	border-bottom: 1px dashed black;
}
	
h1 {
	font: 600 22px "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
	color: #333333;
	}

	h6 {
	font: bold 11px verdana, arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: 100;
	}
	
	
h2 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}
	
h3 {
	font:bold 11px/14px georgia, verdana, arial, helvetica, sans-serif;
	margin:0px 0px 5px 0px;
	padding:0px;
	}
	
h4 {
	font:10px/14px verdana, arial, helvetica, sans-serif;
	color:#666;
	margin:0px 0px 5px 0px;
	padding:0px;
	}
	
p {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}

#subhead {
	font: 14px verdana, arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: 500;
	}
